import schedule
import time
import requests
import crawler

# 클래스 사용
naver = crawler.Naver()
print(naver.getTitles())
for b in naver.realTimeSearchWord():
    print(b)

for b in naver.getAlls():
    print(b)